@charset "utf-8";
/* Master CSS Document for the Simms Initiatives - 2011 */
/* Style Guide & Template */
html {
    background-image: url('images/bg_main.png');
	background-position: center;
	background-repeat: repeat-y;
	background-color: #a5957d;
}
body {
	background-image: url('images/bg_top.png');
	background-position: top center;
	background-repeat: repeat-x;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
input,select,textarea{
	padding:0.15em;
	border:1px solid #ddd;
	background: white;
	color: #203544; 
	font: 0.95em sans-serif;
	}
input:hover,select:hover,select:focus, input:focus {
	border-color:#999;
	color: #203544;
} 
input[type="submit"]{
	margin-top:5px;
	padding:4px;
}
a img {
	border:0;
	}
a {
	color: #203544;
	text-decoration: none;
}	
a:hover {
	text-decoration: underline;
}	
fieldset {
	margin-bottom:15px;
	padding: 11px 11px 15px 11px;
	border: 1px solid #8fadba;
	background-color:#FFFFFF;
	}
legend {
	margin: 0;
	padding-left: 3px;
	padding-right: 6px;
	background-color:#FFFFFF;
	font: bold 17px verdana, sans-serif;
	color: #203544;
	}
sup{
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
	margin-right: 0.125em;
}
h1 {
	font-size: 22pt;
	color: #660000;
	padding-top: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
h2 {
	font-size: 16pt;
	font-weight: bold;
	color: #1f3544;
}
h3 {
	padding-top: 0px;
	margin-top: 0px;
	font-size: 16pt;
	font-weight: bold;
	color: #203544;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h4 {
	font-size: 11pt;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
h6 {
	font-size: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #600;
	padding: 0px;
	margin: 0px;
}
.master_header {
	width: 970px;
	height: 153px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	padding: 0px;
	margin-top:0;
	margin-bottom:0;
}
.master_area{
	max-width: 100%;
	width: 920px;
	min-height: 500px;
	padding: 30px;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}	
#master_divisor {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	position: relative;
}
#header {
	width: 970px;
	height: 153px;
	color: white;
}
#header_links {
	font-size: 10pt;
	float: none;
	margin-left: 4px;
	margin-top: 16px;
	/* background-color: #203544; */
	height: 24px;
	width: 99%;
	color: white;
}
#header_links ul {
	list-style-type: none;
	padding: 10;
	margin: 10;
}
#header_links a {
	display: block;
	text-align: center;
	color: white;
	text-decoration: none;
}
#header_links li  {
	float: left;
	background-color: #203544;
	width: 180px;
}
#header_links li ul {
	position: absolute;
	width: 180px;
	left: -999em;
	z-index: 99;
}
#header_links ul li ul li {
	padding: 4px;
}
#header_links ul li ul li a {
	text-align: left;
	margin-left: 15px;
}
#header_links li:hover ul {
	left: auto;
}

#footer_top {
	width: 960px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	padding: 0px;
	text-align: center;
	background-color: #203544;
	padding-top: 5px;
	height: 23px;
	clear: both;
}
#footer_top ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#footer_top li {
	display: inline;
}
#footer_top a {
	color: white;
	font-size: 9pt;
	padding-right: 18pt;
	padding-left: 18pt;
}
.footer_bottom {
	background-image: url('images/bg_bottom.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #a5957e;
	padding-left: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -20px;
	clear: both;
	min-height: 110px;
	font-size: 8pt;
	padding-top: 30px;
	width: 1200px;
}


/* Timeline Style Guide */
.simms
	{
	border-right: solid 2px #1f3544;
	width: 31px;
	padding-top: 0px;
	}
.pubs
	{
	border-right: solid 2px #8fadba;
	width: 31px;
	padding-top: 0px;
	}
.subj
	{
	border-right: solid 2px #605340;
	width: 31px;
	padding-top: 0px;
	}
.hist
	{
	border-right: solid 2px #a5957e;
	width: 31px;
	padding-top: 0px;
	}
img.biblio
	{
	border-left: 3px solid #a99981;
	padding-right: 10px;
	}
img.buttonOpen
	{
	visibility: visible;
	}
img.buttonClose
	{
	visibility: none;
	}.master_area table tr td p {
	text-align: justify;
}
.master_area table tr td p {
	text-align: right;
	font-style: italic;
	font-weight: bold;
}
.master_area table tr td p {
	font-weight: normal;
}
.master_area table tr td p {
	font-style: normal;
}
.master_area table tr td p {
	text-align: left;
}

/** Item Tabs **/
.item_tabs{
	width: 120px;
	background-image: url('images/itemtabs_bg.png');
	background-position: right;
	background-repeat: repeat-y;
	background-color: #efefef;
	padding-right: 0px;
	padding-top: 50px;
	color: #b8b8b8;
	vertical-align: top;
	height: 500px;
	}
.item_tabs li{
	list-style:none;
}
.item_tabs a:hover {
	text-decoration: none;
}	
.item_menu_under{
	background-image: url('images/tabs_under.png');
	background-color: #efefef;
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 25px;
	margin-top: 10px;
	margin-bottom: 27px;
	text-align: right;
	color: #b8b8b8;
	height: 33px;
	cursor: pointer;
	font-weight:bold;
}
.item_menu_under a{
	color: #b8b8b8;
}
.item_menu_over{
	background-image: url('images/tabs_over.png');
	background-color: #efefef;
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 25px;
	margin-top: 10px;
	margin-bottom: 27px;
	text-align: right;
	color: #1f3544;
	height: 33px;
	cursor: pointer;
	font-weight:bold;

}
.item_menu_selected{
	background-image: url('images/tabs_over.png');
	background-color: #efefef;
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 25px;
	margin-top: 10px;
	margin-bottom: 27px;
	text-align: right;
	color: #1f3544;
	height: 33px;
	cursor: pointer;
	font-weight:bold;
}	
.item_area{
	width: 100%;
	max-width: 950px;
	min-height: 600px;
	height:auto !important;
  	height:600px;
	margin-left: -17px;
	margin-bottom: -15px;
	margin-top: -22px;
	padding:0;
}
.item_area tr{
	vertical-align:top;
}
.item_content_area{
	min-height: 600px;
	height:auto !important;
  	height:600px;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-top: 30px;
}

/** Login Navigation **/
#header_login_links {
	font-size: 10pt;
	float: none;
	margin-left: 8px;
	background-color: #8fadba;
	height: 24px;
	width: 98.4%;
	color: white;
	padding-top: 5px;
}
#header_login_links ul {
	list-style-type: none;
	padding: 2;
	margin: 0;
}
#header_login_links a {
	display: block;
	text-align: center;
	color: white;
	text-decoration: none;
}
#header_login_links li  {
	float: left;
	background-color: #8fadba;
	width: 150px;
}
#header_login_links li ul {
	position: absolute;
	width: 130px;
	left: -800em;
	z-index: 99;
}
#header_login_links ul li ul li {
	padding: 4px;
}
#header_login_links ul li ul li a {
	text-align: left;
	margin-left: 15px;
}
#header_login_links li:hover ul {
	left: auto;
}

/* Login */
#login_box {
	width:275px;
	position:absolute;
	top:25px;
 	right:-17px;
	text-align:center;
	z-index:100;
	display:none; 
	background-color:#FFFFFF;
	background-image: url('images/login_bg.png');
	padding: 11px 11px 15px 11px;
	border: 1px solid #8fadba;
	color:black;
}
#login_box input{
	width: 200px;
}
#login_box input[type="submit"]{
	width: 70px;
	margin-bottom: 0.75em;
}
#login_box #create_account{
	color: #203544;
	text-decoration: none;	
	font-size:0.75em;
}
#login_box #create_account:hover {
	text-decoration: underline;
}
#close_login{
	float:right;
    cursor:pointer;
    cursor:hand;
}	
	
/* Error handling */
.input_error{
	font-size:0.75em;
	color:red;
	font-style: italic;
	margin-bottom:10px;
}
.info_msg, .success_msg, .warning_msg, .error_msg, .validation_msg {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.info_msg {
	background-color: #BDE5F8;
	background-image: url('images/info_msg.png');
}

.success_msg {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('images/success_msg.png');
}
.warning_msg {
	color: #D8000C;
	background: #FFFFE0;
	border-color: #FFFF00;
	background-image: url('images/warning_msg.png');
}
.error_msg {
	color: #FF0000;
	background-color: #f8dbdb;
	border-color: #e77776;
	background-image: url('images/error_msg.png');
}

input.error{
	background: #f8dbdb;
	border-color: #e77776;
	background-image:url('images/input_error.png');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:22px;
}
input.warning{
	background: #FFFFE0;
	border-color: #FFFF00;
	background-image:url('images/input_warning.png');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:22px;
}

/* Messages */
#invalid_login{
	width:20em;
}
#update_rights_success,#logged_out_success{
	width:15em;
}
#add_update_success{
	width:18em;
}
#user_rights_fail{
	width:20em;
}
#not_found{
	width:15em;
}

/* Tooltips */
p#vtip {
	display: none; 
	position: absolute; 
	padding: 10px; 
	left: 5px; 
	font-size: 0.8em; 
	background-color: white; 
	border: 1px solid #a6c9e2; 
	border-radius: 5px; 
	z-index: 9999
}
p#vtip #vtip_arrow {
	position: absolute; 
	top: -10px; 
	left: 5px 
}

/* Forms */
.simms_forms p{
	margin-bottom: 6px;
}
.simms_forms input{
	margin-left:2em;
}
.simms_forms select{
	margin-left:2em;
}

.simms_forms .input_error{
	margin-left:3em;
}
#copies textarea{
	margin-left:2em;
}
#copies .wysiwyg{
	margin-left:2em;
}
#rights_form td{
	text-align:center;
	padding-left:10px;
	padding-right:10px;

}
#rights_form fieldset{
	width:700px;
}
.group_rights{
	width:695px;
	overflow:auto;

}
#item_form #parent_area{
	display:none;
}
#item_form #grandparent_area{
	display:none;
}
.add_area{
	display: none; 
	position: absolute; 
}
.add_area input[type="button"]{
        display:block;
        margin:0px auto;
}
.saving{
        display:block;
        margin:0px auto;
}
.add_button{
	cursor:pointer;
	cursor:hand;
}
.remove_button{
	cursor:pointer;
	cursor:hand;
}
.tiny_num{
	width:3em;
}
.date{
	width:8em;
}
#new_events_area input{
	margin-left:0;
}
#new_events_area select{
	margin-left:0;
}
#new_events_area {
	margin-left:3em;
}
#new_events_area_date {
	margin-left:3em;
	margin-top:1em;
	width:35em;
}
#comment_form textarea{
	margin-left:2em;
}
.in_form_recaptcha{
	margin-left:2em;
}

/* Table sorter */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url('images/table_sorter_bg.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url('images/table_sorter_asc.gif');
}
table.tablesorter thead tr .headerSortDown {
	background-image: url('images/table_sorter_desc.gif');
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #8dbdd8;
}

/* Comments */
.comment{
	width:90%;
	margin:1em;
	border:1px solid #ddd;
}
.comment_avatar{
	width:90px;
}
.comment_data{
	width:10em;
}
.comment_title{
	text-align:center;
	font-weight:bold;
	margin-bottom:0.5em;
}
.comment_in_re{
	text-align:right;
	padding-right:1em;
}
.comment_ip{
	text-align:right;
	font-size:0.5em;
}

/* In page editing */
.edit_button{
	float:right;
	cursor:pointer;
	cursor:hand;
}
.save_button{
	float:right;
	display:none;
	cursor:pointer;
	cursor:hand;
}
.delete_button{
	float:right;
	cursor:pointer;
	cursor:hand;
}
.data_edit{
	display:none;
}

/*auto_suggest*/
.auto_suggest{
	display:none;
	margin-top: 0;
	padding: 0;
	width:300px;
	border: 1px solid #0055FF;
	position: relative;
	list-style: none; 
}
.auto_suggest li{
	padding-left: 5px; 
	cursor:pointer;
	cursor:hand;
	
}
.auto_suggest li:hover{
	background: #F3D673;
}


/* Misc */
.hidden{
	display:none;
}
.visible{
	display:inline;
}
.collapsible_fieldset legend{
	cursor:pointer;
	cursor:hand;
}
.collapsible_fieldset .show{
	cursor:pointer;
	cursor:hand;
	float:right;
}
.collapsible_fieldset .hide{
	cursor:pointer;
	cursor:hand;
	float:right;
}
.collapsed_fieldset{
	padding-bottom:2px;
	padding-top:2px;
}
.toggle_source{
	cursor:pointer;
	cursor:hand;
}
.action{
	cursor:pointer;
	cursor:hand;
}
#content_wrapper{
	padding:1em;
}
.api_table{
	border: #808080 outset 1px; 
	border-collapse: collapse; 
	border-spacing: 0px;
}
.api_table tr{
	vertical-align:text-top;
}
.api_table td{
	padding: 2px; 
	border: #808080 inset 1px;
}
.api_table .indent{
	margin-left:2em;
}
.continue_btn{
	border: 1px solid;
	padding:15px;
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color: #00529B;
	background-color: #BDE5F8;
	width:5em;
}
.continue_btn a{ 
	color: #00529B;
}
.page_title{
	font-size:1.5em;
	text-align:center;
}
.tag{
	margin-right:1em;
	
}
.remove_tag{
	cursor:pointer;
	cursor:hand;
}
.full_source{
	margin-left:1em;
}
.toc_active_item{
	font-weight:bold;
}

#item_overview td{
	padding:8px;
}

/* Timeline */
.hiddenElement
	{
	display: none;
	position: absolute;
	top: 280px;
	}
.simms
	{
	border-right: solid 2px #1f3544;
	width: 31px;
	padding-top: 0px;
	white-space: nowrap;
	}
.pubs
	{
	border-right: solid 2px #8fadba;
	width: 31px;
	padding-top: 0px;
	white-space: nowrap;
	}
.hist
	{
	border-right: solid 2px #a5957e;
	width: 31px;
	padding-top: 0px;
	white-space: nowrap;
	}
.browse_page_headnote{
	margin-top:5px;
}
#browse_page_genres{
	width:400px;
	margin-left:auto;
	margin-right:auto;
}
#browse_page_time_periods{
	width:700px;
	margin-left:auto;
	margin-right:auto;
}
#browse_page_time_periods a{
	margin-right:40px;
}
.headnote{
	font-family : sans-serif !important;
	font-size : 1em !important;
}
.headnote div{
	font-family : sans-serif !important;
	font-size : 1em !important;
}
.headnote span{
	font-family : sans-serif !important;
	font-size : 1em !important;
}
.search_word_match{
	color:#8fadba;
}
.search_match_area{
	font-size : 0.80em ;
}

.refine_by{
	margin-left:10px;
	padding-left:10px;
	margin-top:3px;
	padding-top:3px;
}
.refine_by ul{
	margin-left:10px;
	padding-left:10px;
}

#tagcloud,#word_freq {
    text-align:center;
}
 

#tagcloud,#word_freq span {
    padding: 4px;
}
 
#word_freq .smallest {
    font-size: 10px;
}
 
#word_freq .small {
    font-size: 12px;
}
 
#word_freq .medium {
    font-size:14px;
}
 
#word_freq .large {
    font-size:16px;
}
 
#word_freq .largest {
    font-size:18px;
}

.smallest {
    font-size: 10px;
}
 
.small {
    font-size: 12px;
}
 
.medium {
    font-size:14px;
}
 
.large {
    font-size:16px;
}
 
.largest {
    font-size:18px;
}
.copy{
	margin-left:20px;
}
.copy .indent{
	margin-left:20px;
}
.edit_copy{
	float:right;
}
/* ADVANCED SEARCH FTW */
.searchtabs
	{
	background-image: url('images/search_bg.png');
	background-position: right;
	background-repeat: repeat-y;
	background-color: #efefef;
	padding-right: 0px;
	padding-top: 50px;
	width: 210px;
	color: #b8b8b8;
	vertical-align: top;
}
.search_topbar
	{
	color: #203544;
	text-align: center;
	padding-top: 38px;
	vertical-align: top;
}
.searchCat
	{
	color: #203544;
	padding-right: 28px;
	vertical-align: top;
	text-align: right;
}
h4.search
	{
	color: #203544;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 3px;
}
.searchform
	{
	background-image: url(images/search_arrow_bg.png);
	background-position: right;
	background-repeat: no-repeat;
	background-color: #efefef;
	margin-top: -20px;
	margin-bottom: 10px;	
	height: 41px;
	vertical-align: middle;
	text-align: center;
}
a.searchlink
	{
	color: #b8b8b8;
	text-decoration: none;
}
a.searchlink:hover {
	color: #203544;
}
a.searchlink:visit {
	color: #b8b8b8;
}
.more{
	float:right;
	cursor:pointer;
	cursor:hand;
}

.suggest_a_change{
	float:right;
	
}

.person{
    display:block;
    clear:both;
    border-top-width: 1px;
    border-top-style: solid;
    margin: 10px 2px;
    padding: 10px 5px;
    height: 210px;
   
}
.personImg {
    
    float: left;
    padding-right: 1em;
    margin-bottom: 10px;
}
.personInfo {
   width: 575px;
   padding-bottom: 5px;
   float: right;
  
}
.personBio {
    display: block;
}

.past {
    border-top-width: 1px;
    border-top-style: solid;
    margin: 10px;
    top: 300px;

}
.order_item_child{
	padding-left:1em;
}

#item_nav{
	text-align:center;
}
#item_nav a{
	margin:1em;
}
#select_scrap_values{
	height:2em;
}

#scrapbook_page_wrapper{
	position:relative;
	display:inline-block;
}
.scrapbook_page_scrap{
	position:absolute;
	border:2px dashed #8FADBA;
	text-align:center;
 	display: table; 
}
.scrapbook_scrap_title{
	font-size:0.75em;
	background-color:#203544;
	color:white;
	opacity:0.7;

}
.scrapbook_scrap_title_wrapper{
	display: table-cell; 
 	vertical-align: middle; 
}


#search_left{
    width:250px;
    float: left;   

}
#search_right{
    margin-left:260px;

}
.search_result_separator{
    background: url('images/border.png');
    background-repeat: repeat-x;
    height:7px;

}
.search_result_cover{
    float:left;
    padding:0.5em;
    min-width:110px;
    text-align: center;
}
.search_result_text{
        padding:0.5em;
	min-height: 155px;

}
#search_result_total{
    float: right;   
}
#search_next{
    float: right;   
}
.search_facet{
    background-color: #E7E7E7;
    border-radius: 1em;
    color: #606060;
    width:90%;
    padding:5px;
    margin-top:0.5em;
}
.search_facet ul{
    margin:0;
    padding:0;
}

.search_facet li{
    list-style: none;
    margin:0;
    font-size: 1em;
    text-indent : -1em ;
    margin-left :  1.5em ;
}
.search_facet_title{
    color: #606060;
    font-size: large;
}
.search_facet_set_title{
    font-weight: bold;
}
.search_refine_by_title{
    color: #203544;
    font-size: 1.25em;
    font-weight: bold;
    margin-top:0.5em;
}
#search_did_you_mean{
    font-size: 1.25em;
    font-weight: bold;

}
#search_not_found{
    width:15em;
    
}
#search_new{
    text-align: center;
    
}
.search_gp_title{
    font-size: 0.8em;
    padding-bottom: 0.75em;
}
.clear{
    clear:both;
}